Премини към съдържанието

Архивирана тема

Темата е твърде стара и е архивирана. Не можете да добавяте нови отговори в нея, но винаги можете да публикувате нова тема, в която да продължи дискусията. Регистрирайте се или влезте във вашия профил за да публикувате нова тема.

SIMONAZ

Аndroid -Jelly Bean 4.1.1

Препоръчан отговор


Здравейте и благодаря на всички предварително за вниманието ! При таблет Prestigio PMP5780D android 4.1.1 за повечето игри от Google  Play изписва че са несъвместими Също така с 4.1.1 таблета не може да се UPDATE чрез мрежата Това го установих защото преди ползвах Prestigio PMP5880d  с  аndroid  4.0.4 и нямаше никакви проблеми нито с игрите ,нито с update Благодаря ,Поздрави!!

Сподели този отговор


Линк към този отговор
Сподели в други сайтове


×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.